Bug 27208 - Собрать новую версию 1.4.13
: Собрать новую версию 1.4.13
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/iptables)
: unstable
: all Linux
: P3 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2012-04-12 02:12 by
Modified: 2012-05-26 03:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2012-04-12 02:12:08
Прошу собрать новую версию 1.4.13
Очень нужен rp_filter
------- Comment #1 From 2012-05-25 14:33:00 -------
iptables-1.4.13-alt1 -> sisyphus:

* Fri May 25 2012 Dmitry V. Levin <ldv@altlinux> 1.4.13-alt1
- Updated to v1.4.13-6-gc022454 (closes: #26540, #27208).
- Moved shared libraries to libiptables subpackage.
- Renamed iptables-devel subpackage to libiptables-devel.
- Merged most of IPv6 support files to the main subpackage.
- Dropped libiptc.so.0, turned libiptc.so into a linker script.
------- Comment #2 From 2012-05-25 22:23:07 -------
Можно ли эту версию перенести в t6?
------- Comment #3 From 2012-05-26 03:32:06 -------
(In reply to comment #2)
> Можно ли эту версию перенести в t6?

Там у libxtables случился soname change, простой перенос чреват.
Да и сборочная среда у t6 и Сизифа уже заметно отличаются.
В общем, я бы пока на Сизифе погонял.